.whish {
  position: absolute;
  display: block;

  border-color: goldenrod;
  border-style: solid;
  border-width: 2px;

  padding: 10px;

  border-radius: 20px;

  align-content: center;
  text-align: center;

  cursor: move;
}

.whish:active {
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
  0 8px 10px 1px rgba(0, 0, 0, 0.14),
  0 3px 14px 2px rgba(0, 0, 0, 0.12);
}


.whish-link {
  cursor: default;
  color: #484848;
}
